<?php

use yii\helpers\Html;
use yii\bootstrap\ActiveForm;

?>
<section class="section container content">
    <header><h1 class="subtitle is-size-4">Правила эксплуатации матраса</h1></header>
    <h2 class="subtitle is-size-6">Особенности эксплуатации</h2>
    <p>
        Сразу после распаковки матраса он может иметь технологический запах, связанный с упаковкой, клеящими веществами
        или
        внутренними наполнителями. Поэтому рекомендуется оставить изделие на 24 часа в хорошо проветриваемом помещении.
        Запах со временем должен исчезнуть.
    </p>
    <p>
        Матрас нужно стелить на ровную и жесткую поверхность.
    </p>
    <p>
        В случае использования основания из ламелей, расстояние между ними должно быть не больше 65 мм.
    </p>
    <p>
        Рекомендуется раз в полгода менять положение матраса “ноги-голова” и “верх-низ”.
    </p>
    <h2 class="subtitle is-size-6">Не допускается!</h2>
    <ul>
        <li>- попадание воды во внутренний блок матраса;</li>
        <li>- воздействие высоких температур на матрас (нагревательные приборы, открытый огонь);</li>
        <li>- прыгать на поверхности матраса;</li>
        <li>- сгибать матрас;</li>
        <li>- класть матрас на основание меньшее, чем само изделие;</li>
        <li>- класть матрас на основание шириной более 120 см, не имеющее центральной опоры;</li>
        <li>- класть матрас на основание из ламелей, расстояние между которыми больше 65 мм.</li>
    </ul>
</section>
